Subject: fatal IO error 104:
From: Aldi Kraja <[email-masked]>
To: cygwin mailL <[email-masked]>
Date: Fri, 31 Jan 2003 19:53:30 -0600

Hi,

I Open x windows: three open by default. I connect with one of them 
through ssh to a server. After some work I exit from each window with 
"exit". Cygwin at the end it reports a problem:
The problem:
XIO:  fatal IO error 104 (Connection reset by peer) on X server ":0.0"
waiting for X server to shut down X connection to :0.0 broken (explicit 
kill or
server shutdown).

What does it mean this error and how to eliminate it?
TIA,
Aldi

-- 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/